import request from '@/utils/request'

//获取作业
export function gethomework(data) {
	return request({
		url: '/api/student/tasklist',
		method: 'get',
		data
	});
}
//上传作业
export function sethomework(data) {
	return request({
		url: '/api/student/task',
		method: 'post',
		data
	});
}
